/* Localized versions of Info.plist keys */

CFBundleName = "DefaultBackgroundStyleProvider";
CFBundleShortVersionString = "DefaultBackgroundStyleProvider wersja 1.0";
NSHumanReadableCopyright = "© 2012-2018 invers Software, Niemcy.";

DSDPlugInName = "DefaultBackgroundStyleProvider";
DSDPlugInVersion = "1.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Domyślny styl tła dla obiektów wektorowych.";
